

    .menu-bar{
        height: 100vh;
        display: flex;
        flex-direction: column;
        gap: 5rem;
        background-color: white;
        border-radius: 8px;
      box-shadow: 2px 2px 6px 2px #ccc;
        color: black;
        margin: 0.5rem;
        padding: 0.5rem;

        .menu-item{
            cursor: pointer;
            padding: 1rem;
            border-radius: 8px;
            font-size: 1.25rem;
            font-weight: bold;
            border: thin solid black;
           
        }
        .menu-item:hover{
            background-color: black;
            color: white;
        }
    }
